### Property

# Gtk Settings:gtk-icon-theme-name

since: 4.0

#### Declaration

    property gtk-icon-theme-name: utf8 [ read, write ]

#### Description [src]

Name of the icon theme to use.

See `GtkIconTheme` for details about how GTK handles icon themes.

Type: | `gchar*`
Available since: | 4.0

Default value | Adwaita

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no